RubyGems Navigation menu

devise-otp-rails5 0.2.4

Time Based OTP/rfc6238 compatible authentication for Devise with Devise 4.2 and Rails 5 compatibility. Drop-in replacement for devise-otp.

Versions:

  1. 0.2.4 - September 08, 2016 (47 KB)

Runtime Dependencies (3):

  • devise < 4.3.0, >= 3.1.0
  • rails < 5.1, >= 3.2.6
  • rotp >= 2.0.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Lele Forzani, Josef Strzibny

    SHA 256 checksum:

    7f4ace7e11714d66fc408eac177b614e1b978f01d1e7e3811ccfd6f63de4ac32

    Total downloads 1,213

    For this version 1,213

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: